# MergeDocuments
Documents for merging.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**list** | **string[]** | List of documents for merging. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/MergeDocuments.php)

